# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Mar  6 00:04:34 UTC 2015
pkgname = eric-qt4
pkgbase = eric
pkgver = 6.0.3-1
pkgdesc = A full-featured Python and Ruby IDE in PyQt4
url = http://eric-ide.python-projects.org/
builddate = 1425600273
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 41999360
arch = any
license = GPL3
conflict = eric
depend = eric-common-qt4
depend = python-qscintilla
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
